al_put_blended_pixel(3)

NAME

al_put_blended_pixel - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_put_blended_pixel(int x, int y, ALLEGRO_COLOR color)

DESCRIPTION

Like al_put_pixel(3), but the pixel color is blended using the current blenders before being drawn.

SEE ALSO

ALLEGRO_COLOR(3), al_put_pixel(3)